import { jsx } from "react/jsx-runtime";
import { CertificateIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Certificate = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Certificate", ...props, children: /* @__PURE__ */ jsx(CertificateIcon, { weight: variant }) });
  }
);
Certificate.displayName = "Certificate";
Object.assign(Certificate, { isGdsIcon: true });
export {
  Certificate
};
